<%= f.fields_for :properties do |proposal_form| %>
  <%= 
    proposal_form.select :proposal_id,
    component_select("proposals", current_participatory_space.id),
    { include_blank: t("decidim.homes.elements.admin.select_a_component"), label: t("decidim.homes.elements.admin.component_label"), selected: @home_element.properties['proposal_id'].to_i },
    { multiple: false }
  %>
  <%= proposal_form.text_field :title, label: "Título", value: @home_element.properties['title'], placeholder: "Preencha o título da proposta" %>
  <%= proposal_form.text_field :description, label: "Descrição", value: @home_element.properties['description'], placeholder: "Preencha a descrição da proposta" %>
<% end %>